using System.Text.Json.Serialization;
using eSuite.Core.Miscellaneous;

namespace e_suite.API.Common.models;

public class CustomFieldValues
{
    [JsonPropertyName("id")]
    public GeneralIdRef Id { get; set; } = new();

    [JsonPropertyName("values")]

    public List<CustomFieldValue> Values { get; set; } = new();
}